» Ubuntu » 套件

Error

two or more packages specified (wzdftpd-mod-avahi precise)